<?php

namespace App\Http\Requests;

use App\Models\FusionType;
use Gate;
use Illuminate\Foundation\Http\FormRequest;
use Illuminate\Http\Response;

class StoreFusionTypeRequest extends FormRequest
{
    public function authorize()
    {
        return Gate::allows('fusion_type_create');
    }

    public function rules()
    {
        return [
            'name' => [
                'string',
                'required',
            ],
        ];
    }
}
